html,
body {
    min-height: 100%;
    background-color: #fff;
    font-family: Microsoft YaHei, -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    cursor: pointer;
}

img {
    vertical-align: middle;
}

.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
}

.navbar {
    min-height: 80px;
    padding: 0;
    background: #0084fe;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .19);
}

.navbar .container {
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav-item {
    display: inline-block;
    min-width: 50px;
    margin-right: 35px;
    color: #fff;
    font-size: 16px;
    line-height: 80px;
    text-align: center;
    border: 1px solid transparent;
}

.nav-item:last-child {
    margin-right: 0;
}

.nav-active,
.nav-item:hover {
    color: #fff;
    font-weight: 700;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}

.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.btn-primary:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

.clearfix:after {
    display: block;
    clear: both;
    content: "";
}

@media screen and (max-width: 920px) {
    .container {
        padding-right: 18px;
        padding-left: 18px;
    }

    .nav-item {
        margin-right: 18px;
        font-size: 15px;
    }
}
